// priority: 0

console.info('fuck stick')

onEvent('recipes', event => {
  event.remove({output: 'kibe:magnet'})
  event.remove({output: 'kibe:stone_spikes'})
  event.remove({output: 'kibe:iron_spikes'})
  event.remove({output: 'kibe:gold_spikes'})
  event.remove({output: 'kibe:diamond_spikes'})
})